#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall
version:              1.42.1
visibility:           public
id:                   dhall-1.42.1-1Gwp4u2vUYLq8l1c2xLnK
key:                  dhall-1.42.1-1Gwp4u2vUYLq8l1c2xLnK
license:              BSD-3-Clause
copyright:            2017 Gabriella Gonzalez
maintainer:           GenuineGabriella@gmail.com
author:               Gabriella Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  704d6158c78ff79d419758badc0965bb
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics
    Dhall.Package Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.DirectoryTree.Types Dhall.Eval Dhall.Import.Types
    Dhall.Import.Headers Dhall.Marshal.Internal Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.Syntax.Binding Dhall.Syntax.Chunks Dhall.Syntax.Const
    Dhall.Syntax.Expr Dhall.Syntax.FunctionBinding Dhall.Syntax.Import
    Dhall.Syntax.Instances.Applicative Dhall.Syntax.Instances.Bifunctor
    Dhall.Syntax.Instances.Data Dhall.Syntax.Instances.Eq
    Dhall.Syntax.Instances.Foldable Dhall.Syntax.Instances.Functor
    Dhall.Syntax.Instances.Lift Dhall.Syntax.Instances.Monad
    Dhall.Syntax.Instances.NFData Dhall.Syntax.Instances.Ord
    Dhall.Syntax.Instances.Pretty Dhall.Syntax.Instances.Show
    Dhall.Syntax.Instances.Traversable Dhall.Syntax.MultiLet
    Dhall.Syntax.Operations Dhall.Syntax.RecordField Dhall.Syntax.Types
    Dhall.Syntax.Var Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-1.42.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-1.42.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-1.42.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.42.1-1Gwp4u2vUYLq8l1c2xLnK
depends:
    Diff-0.4.1-5tiatjLd0Kd6kPxEAl95e4
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2
    aeson-pretty-0.8.10-6GwmvpHUIXv86raeMkA2OH
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS
    atomic-write-0.2.1.1-9stiyTMWXQaKeXyK3METWY base-4.17.2.1
    base16-bytestring-1.0.2.0-ETHrW4Iofn13w7T0drjGoz
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-C4WS5yOTGalFWNdRHukHW1
    cborg-0.2.9.0-CgzU0t5Ibg959YadFvVBe7
    cborg-json-0.2.5.0-GNpBdrzqRgCEZ4Pyfwcm4k containers-0.6.7
    contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    cryptohash-sha256-0.11.102.1-HcPHrbptZCD49nxDndculp
    data-fix-0.3.3-FzqZPb3NqGDKcsdzXTg8tY deepseq-1.4.8.0
    directory-1.3.7.1 dotgen-0.4.3-DCEwHcGESGV7f7E3GHH98g
    either-5.0.2-6LK82Cz4sbJDfMDT073SXt exceptions-0.10.5
    filepath-1.4.2.2 half-0.3.2-HHPhiBiUAHoEYFAr71ozqD
    hashable-1.4.4.0-HCcAO2fxJDDEJfuKpVflTS haskeline-0.8.2
    http-client-0.7.17-H4zdVvmRgcHFrsTP96o03r
    http-client-tls-0.3.6.4-IP7n6ZU0DLrAbaefz0SLz9
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU
    indexed-traversable-0.1.4-KyPhc6K0NnZK1wmhoFimn3
    lens-family-core-2.1.3-Ij4qXDXH4U49wX5TL83dlV
    megaparsec-9.6.1-9jbfOTjnDTaHWZ1zNhDVr9
    mmorph-1.2.0-3nIz0RIlBAUER45blfkK28 mtl-2.2.2
    network-uri-2.6.4.2-GQkrRNNEJ2QmLm1Z546tm
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    parser-combinators-1.3.0-11YwG5dPNej79xqbn9HKav
    parsers-0.12.12-9QLW9uF6BTpBjz7sJXzJlo
    pretty-simple-4.1.3.0-C6NcV2AWcXjKRVKOAgQg51
    prettyprinter-1.7.1-I4UrbihBLM58UsJvJkBG1V
    prettyprinter-ansi-terminal-1.1.3-DRp6UCwcYgBIYLWusg1SvF
    profunctors-5.6.2-EusqY2gdU3dKhCNwHXd7bF
    repline-0.4.2.0-KVntTSpWnVfIRYxV1mly8a
    scientific-0.3.7.0-FQ97HMkaZQQKDMX6ophkXe
    serialise-0.2.6.1-3lV9RSjgXQW3E6YSRl5fek template-haskell-2.19.0.0
    text-2.0.2 text-manipulate-0.3.1.0-E3hmcJepHwS18Lf7AeTJbZ
    text-short-0.1.6-8HLd108pQ8d4ngQqyx2Ec5
    th-lift-instances-0.1.20-KIUCsf9wDCsIUCWtsfMOK9 time-1.12.2
    transformers-0.5.6.2 unix-2.7.3
    unix-compat-0.7.3-9xjQiyKe9BxKXq0OnrPh3J
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

